# Primary Config
RED_IMAGE_API_KEY=0123456789abcdefg # Your RED API Key, with torrent permission zone enabled
QUI_CLIENT_PROXY=http://192.168.1.10:7476/proxy/0000abcd # QUI Client Proxy URL
OUTPUT_DIR="/media/location/outout" # Output directory (Seed location)
WATCH_DIR="/media/location/input" # Input directory (Searches this directory for new content)
TIDAL_CLIENT_ID="0123456789abcdefg" # Personal TIDAL Client ID
TIDAL_CLIENT_SECRET="0123456789abcdefg" # Personal TIDAL Client Secret

# General Program Options
GENERATE_MONO_SPECTROGRAMS=true # Disable to generate stereo spectrograms
NEXT_PUBLIC_SHOW_SYSTEM_LOG=false # Show a debug logs in the UI
DELETE_GENERATED_TORRENTS=true # Also delete the generated torrent files upon source file deletion
NEXT_PUBLIC_DELETE_HOLD_TIME_MS=500 # Time in milliseconds to hold the delete button before it triggers
NEXT_PUBLIC_SHOW_TRACK_BITRATE=false # Show individual track bitrate in the UI
